
QGIS Application - Bug report #19473

Crash at startup with QGIS 3.2. and QGIS 3.2.1

2018-07-24 07:54 AM - Srle Drale

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:3.2.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:Yes Copied to github as #: 27301

Description

User Feedback

Report Details

Crash ID: 8c4002ea267c40f92e01fa1a09d9ea8c2d622559

Stack Trace

QMutex::lock :

QCoreApplication::postEvent :

QgsNetworkContentFetcher::~QgsNetworkContentFetcher :

QgsNetworkContentFetcher::~QgsNetworkContentFetcher :

QObject::event :

QApplicationPrivate::notify_helper :

QApplication::notify :

QgsApplication::notify :

QCoreApplication::notifyInternal2 :

QCoreApplicationPrivate::sendPostedEvents :

QThread::currentThreadId :

QThread::start :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.2.1-Bonn

QGIS code revision: commit:1edf372fb8

Compiled against Qt: 5.9.2

Running against Qt: 5.9.2

Compiled against GDAL: 2.2.4

Running against GDAL: 2.2.4

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.17134

History

#1 - 2018-07-24 08:24 AM - Nyall Dawson

- Status changed from Open to Feedback

Is this crash encountered while using WFS layers? Can you provide some more information on what leads to the crash?
#2 - 2018-07-24 08:33 AM - Srle Drale

Nyall Dawson wrote:

Is this crash encountered while using WFS layers? Can you provide some more information on what leads to the crash?

When I start QGIS, chrash report appears, and software shud down. When I start again then no problem?

#3 - 2018-08-25 01:00 PM - Paolo Cavallini

- Subject changed from Problem with QGIS 3.2. and QGIS 3.2.1 to Crash at startup with QGIS 3.2. and QGIS 3.2.1

#4 - 2018-11-11 04:31 AM - Jürgen Fischer

- Resolution set to not reproducable

- Status changed from Feedback to Closed
